
.ja-ss-slideshow {
  position: relative;
  height: 309px;
}
.ja-ss-loading:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 21;
}
.ja-ss-wrap {
  overflow: hidden;
  position: relative;
  width: 100%;
  backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}
.ja-ss-items {
  width: 100%;
}
.ja-ss-item {
  display: block;
  float: left;
  margin: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}
.ja-ss-item.next {
  display: block;
}
.ja-ss-item.curr {
  z-index: 20;
  
}
.ja-ss-item img {
  background: #fff;
  width: 100%;
  max-width: 100%;
}
.ja-ss-mask {
  background: url(../../../images/mask-left.png) no-repeat left top;
  display: block;
  position: absolute;
  z-index: 100;
  top: 0;
  left: 0;
  width: 121px;
  height: 100%;
}
.ja-ss-mask.mask-right {
  background: url(../../../images/mask-right.png) no-repeat right top;
  left: auto;
  right: 0;
}
.ja-ss-desc {
  background: url(../../../images/sl-desc-bg.png);
  color: #fff;
  left: 0;
  position: absolute;
  bottom: 30%;
  -webkit-box-sizing: border-box;
  -moz-box-sizeing: border-box;
  box-sizing: border-box;
  padding: 20px;
  width: 350px;
  z-index: 1000;
}
.ja-ss-desc h3 {
  color: #fff;
  line-height: normal;
  font-size: 220%;
  font-weight: normal;
  overflow: visible;
  margin: 0 0 10px;
  padding: 0;
  text-transform: uppercase;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
}
.ja-ss-desc h3 a {
  color: inherit;
  line-height: normal;
  text-decoration: none;
}
.ja-ss-btns {
  z-index: 2000;
  position: absolute;
  left: 50;
  width: 82px;
  bottom: 52px;
}
.ja-ss-btns span {
  background-image: url(../../../images/sl-btn-direction.png);
  background-repeat: no-repeat;
  color: #fff;
  cursor: pointer;
  display: none;
  float: left;
  margin: 0;
  padding: 0;
  width: 40px;
  height: 40px;
  text-indent: -999em;
}
.ja-ss-btns span.ja-ss-prev,
.ja-ss-btns span.ja-ss-next {
  display: block;
}
.ja-ss-btns span.ja-ss-prev {
  background-position: left top;
}
.ja-ss-btns span.ja-ss-prev:hover,
.ja-ss-btns span.ja-ss-prev:focus,
.ja-ss-btns span.ja-ss-prev:active {
  background-position: left bottom;
}
.ja-ss-btns span.ja-ss-next {
  background-position: right top;
  float: right;
}
.ja-ss-btns span.ja-ss-next:hover,
.ja-ss-btns span.ja-ss-next:focus,
.ja-ss-btns span.ja-ss-next:active {
  background-position: right bottom;
}
.ja-ss-thumbs-wrap {
  height: 11px;
  width: 100%;
  clear: both;
  position: absolute;
  bottom: 20px;
  overflow: hidden;
  z-index: 101;
  left: 50%;
}
.ja-ss-thumbs {
  margin: 0;
  padding: 0;
  width: 5000px;
}
.ja-ss-thumbs .ja-ss-thumb {
  background: url(../../../images/sl-thumb.png) no-repeat left top;
  cursor: pointer;
  display: block;
  float: left;
  height: 11px;
  margin: 0 10px 0 0;
  color: #191a1b;
  text-align: center;
  overflow: hidden;
  width: 11px;
}
.ja-ss-thumbs .ja-ss-thumb img {
  opacity: 0.3;
  display: none;
}
.ja-ss-thumbs .ja-ss-thumb.active {
  background-position: left bottom;
  color: #CF4E33;
}
.ja-ss-thumbs .ja-ss-thumb.active img {
  opacity: 1;
}
